html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  background-color: var(--color-C);
}

body {
  margin: 0;
  padding: 0;
  min-height: 100dvh;
}

svg:not(:root) {
  overflow: hidden;
}

* {
  box-sizing: border-box;
}

a {
  /* text-decoration: underline; */
  transition: opacity .2s;
  display: block;
  color: currentColor;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

input {
  line-height: normal;
}

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}

/* #region color */
:root {
  --color-A: #171717;
  --color-B: #88E3C5;
  --color-C: #fbfbfb;
  --color-D: #e0e0e0;
  --color-E: #a187e3;
  /* text, special, background, shading, accent */
}
.default {
  --color-A: #171717; /* text */
  --color-B: #88E3C5; /* special */
  --color-C: #fbfbfb; /* background */
  --color-D: #e0e0e0; /* shading */
  --color-E: #a288e3; /* accent */
}
.film {
  --color-A: #fbfbfb; /* text */
  --color-B: #88E3C5; /* special */
  --color-C: #171717; /* background */
  --color-D: #252429; /* shading */
  --color-E: #a288e3; /* accent */
}
.orange {
  --color-A: #0D3B66;
  --color-B: #FAF0CA;
  --color-C: #F4D35E;
  --color-D: #EE964B;
  --color-E: #F95738;
}
.grey {
  --color-A: #CD533B;
  --color-B: #C7AC92;
  --color-C: #C0BABC;
  --color-D: #C2EABD;
  --color-E: #DCF2B0;
}
.blue {
  --color-A: #3247DC;
  --color-B: #29CD23;
  --color-C: #F23972;
  --color-D: #4593AD;
  --color-E: #2349DC;
}
.autumn{
  --color-A: #D72638;
  --color-B: #95A78D;
  --color-C: #F1BC4B;
  --color-D: #140F2D;
  --color-E: #23471E;
}
.fall{
  --color-A: #290000;
  --color-B: #6A824A;
  --color-C: #CA7D2B;
  --color-D: #E0B715;
  --color-E: #832122;
}
/* #endregion color */

/* #region start-info */
.disclaimer{
  visibility: hidden;
  display: flex; 
  align-items: center; 
  justify-content: center;
  width: 100vw;
  height: 100vh; 
  position: absolute;
  color: var(--color-A);
}

.startInfoAudio{
    opacity: 0.5;
}
.startInfoAudio.active{
    opacity: 1;
}
.startInfoAudio.selection{
    font-size: 10pt;
    padding: 7px; 
    background-color: var(--color-D);
    border-radius: 5px; 
}
.startInfoAudio.active.selection:hover{
    background-color: var(--color-B);
    color: var(--color-E);
    cursor: pointer; 
    opacity: 1;
}
.audioSettingButton{
    margin-right: 12px; 
    font-size: 10pt; 
    padding: 7px; 
    cursor: pointer;
    background-color: var(--color-D);
    border-radius: 5px;
    opacity: 0.5;
    z-index: 2;
}
.audioSettingButton:hover{
    /* background-color: var(--color-A); */
    color: var(--color-E);
    opacity: 1;
}
.audioSettingButton.active{
    background-color: var(--color-B);
    color: var(--color-E);
    opacity: 1;
}
/* #endregion start-info */

/* #region slide-menu */
.secToMove{
  will-change: top, left, bottom, right;
  /* transform: translateZ(0px); */
}

.top-right-settings-container{
  height: 70px; 
  display: flex; 
  flex-direction: row; 
  align-items: center; 
  font-family: Librebaskerville; 
  margin: 4vh 50px 0px 0px;
}

.start-info-audio-settings{
  position: absolute; 
  left: 0px; 
  top: 0px; 
  width: 100vw; 
  height: 100vh; 
  display: flex; 
  align-items: center; 
  justify-content: center; 
  z-index: 4; 
  background-color: var(--color-C);
}

.start-info-audio-settings-container{
  width: 100%; 
  display: flex; 
  flex-direction: column; 
  align-items: center; 
  justify-content: center; 
  border-radius: 10px; 
  margin-top: -20px;
}

.version-text{
  font-size: 7pt; 
  padding: 7px; 
  transform: rotate(90deg); 
  z-index: 4;
}

.top-right-info{
  width: 100vw; 
  height: 100vh; 
  display: flex; 
  justify-content: right; 
  position: absolute; 
  color: var(--color-A);
}

.slidemenu {
  display: flex;
  box-sizing: border-box;
}

.slide-menu-top{
  z-index: 3;
  align-items: flex-start;
  width: 50vw;
  height: 100vh;
  position: fixed;
  inset: 0% auto 0% 0%;
  box-sizing: border-box;
}

.slide-menu-top-image {
  z-index: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 25%;
  display: flex;
  box-sizing: border-box;
}

.slide-menu-top-image-mobile{
  box-sizing: border-box;
}

.off-area-1-5 {
  position: absolute;
  width: 25vw;
  height: 25vh;
  margin-left: 25vw;
  box-sizing: border-box;
}

.slider-top-svg {
  z-index: -1;
  /* color: #a288e3; */
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 400px;
  max-width: 600px;
  height: 25%;
  display: flex;
  position: absolute;
  box-sizing: border-box;
}

.slider-top-svg-mobile {
  z-index: -1;
  /* color: #a288e3; */
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 400px;
  max-width: 600px;
  height: 25%;
  display: none;
  position: absolute;
}

.slider-bot-svg {
  z-index: -1;
  /* color: #a288e3; */
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  min-width: 400px;
  max-width: 600px;
  height: 25%;
  display: flex;
  position: absolute;
}

.slider-bot-svg-mobile {
  z-index: -1;
  /* color: #a288e3; */
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  min-width: 400px;
  max-width: 600px;
  height: 25%;
  display: none;
  position: absolute;
}

.off-area-1{
  z-index: 2;
  width: 100%;
  height: 75%;
  position: relative;
}

.slide-menu-bot{
  z-index: 3;
  justify-content: flex-end;
  align-items: flex-end;
  width: 50vw;
  height: 100vh;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.slide-menu-bot-image {
  z-index: 1;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 25%;
  display: flex;
}

.off-area-2-5 {
  position: absolute;
  width: 25vw;
  height: 25vh;
  margin-right: 25vw;
}

.menu-bot-container {
  justify-content: center;
  align-items: center;
  margin-bottom: 4vh;
  margin-right: 50px;
  display: flex;
}

.onareatop {
  z-index: 2;
  justify-content: flex-start;
  align-items: flex-start;
  width: 20vw;
  height: 25vh;
  position: fixed;
  inset: 0% auto auto 0%;
}

.onareabot {
  z-index: 2;
  width: 20vw;
  height: 25vh;
  position: fixed;
  inset: auto 0% 0% auto;
}

.disableallinput {
  z-index: 99;
  display: none;
  position: fixed;
  inset: 0%;
}

.sliderTop-outer { 
  fill: none; 
  fill-opacity: 0; 
}

.sliderTop-text { 
  fill: var(--color-D);
  fill-opacity: 1;
}

.sliderTop-inner { 
  fill: CurrentColor; 
  fill-opacity: 0; 
}

.sliderTop-outer-mobile {
  fill: none; 
}
                            
.sliderTop-text-mobile { 
  fill: var(--color-D);
  fill-opacity: 1;
}                        
                            
.sliderTop-inner-mobile { 
  fill: none;
}

.sliderBot-text {
  fill: var(--color-D);
  fill-opacity: 1;
}

.sliderBot-outer {
  fill: none;
  fill-opacity: 0;
}

.sliderBot-inner {
  fill: CurrentColor;
  fill-opacity: 0;
}

.sliderBot-text-mobile {
  fill: var(--color-D);
  fill-opacity: 1;
}

.sliderBot-outer-mobile {
  fill: none;
}

.sliderBot-inner-mobile {
  fill: none;
}
/* #endregion slide-menu */

/* #region about */
.about-container {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}
/* #endregion about */

/* #region helper */
.hundred {
  width: 100%;
  height: 100%;
}
/* #endregion helper */

/* #region background */
.body-color {
  /*background-color: var(--color-C);*/
}

.bg-color {
  position: absolute;
  inset: 0%;
  background-color: var(--color-C);
  opacity: 80%;
}

.bg-video {
  width: 100%;
  height: 100%;
  object-fit: fill;
  opacity: 0;
}

.bg-svg {
  top: -5%;
  left: -5%;
  width: 110%;
  height: 110%;
  position: absolute;
  object-fit: fill;
  fill: var(--color-D);
}

.bg-container {
  z-index: -2;
  flex-flow: wrap;
  display: flex;
  position: fixed;
  inset: 0%;
}
/* #endregion background */

/* #region fader (old)*/
.fadercontainer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.banner-container {
  height: 120px; 
  margin-top: 78px; 
  fill: var(--color-E);
}

.range-grid-line {
  height: 15px;
  border-left-style: solid;
  border-width: 2px;
  border-color: var(--color-E);
}

.rgls {
  height: 5px;
  border-left-style: solid;
  border-width: 1px;
  border-color: var(--color-E);
}

.range-grid {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 0px 7.5px 0px;
  width: 100%;
}

.range-slider {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.range-slider-range {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 10px;
  background: var(--color-B);
  border-radius: 5px;
  z-Index: 1;

  &::-webkit-slider-thumb {
    appearance: none;
    width: 15px;
    height: 46px;
    border-style: solid;
    border-width: 2px;
    border-color: var(--color-E);
    border-radius: 25%;
    background: var(--color-C);
    transition: background .05s ease-in-out;
    transform: rotate(var(--r, 0deg));
    cursor: pointer;
  }
  &:hover::-webkit-slider-thumb {
    transform: scale(110%);
  }

  &::-moz-range-thumb {
    appearance: none;
    width: 15px;
    height: 46px;
    border-style: solid;
    border-width: 2px;
    border-color: var(--color-E);
    border-radius: 25%;
    background: var(--color-C);
    transition: background .05s ease-in-out;
    transform: rotate(var(--r, 0deg));
    cursor: pointer;
  }
  &:hover::-moz-range-thumb{
    transform: scale(110%);
  }
}
/* #endregion fader (old)*/

/* #region theatre */
.d-theatre {
  position: relative;
  z-index: 1;
  inset: 0%;
}

.d-slider-parent {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.d-slider {
  text-align: center;
  clear: both;
  -webkit-tap-highlight-color: #0000;
  background: #ddd;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 62vh; /* 600px */
  position: relative;
}

.d-slider-mask {
  z-Index: 1;
  white-space: nowrap;
  height: 100%;
  display: block;
  position: relative;
  left: 0;
  right: 0;
  overflow: hidden;
  background-color: var(--color-C);
  width: 100%;
}

.d-slide {
  vertical-align: top;
  white-space: normal;
  text-align: left;
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
}

.d-slider-nav {
  text-align: center;
  -webkit-tap-highlight-color: #0000;
  /* tap-highlight-color: #0000; */
  height: 40px;
  margin: auto;
  padding-top: 10px;
  position: absolute;
  z-index: -1;
  inset: 0%;
}

.d-slider-arrow {
  display: flex;
  width: 20%;
  cursor: pointer;
  color: #fff;
  -webkit-tap-highlight-color: #0000;
  -webkit-user-select: none;
  user-select: none;
  padding: 25px;
  font-size: 40px;
  position: absolute;
  height: 100%;
  overflow: hidden;
  top: 0px;
}

.left-arrow {
  left: 0px;
  justify-content: flex-start;
  align-items: flex-end;
}

.right-arrow {
  right: 0px;
  justify-content: flex-end;
  align-items: flex-start;
}

.d-icon-slider-left, .d-icon-slider-right {
  z-index: 10;
  cursor: pointer;
  font-family: "Material Icons";
  font-size: 30px;
}

.d-theatre-last {
  background-color: var(--color-C);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  opacity: 0.9; /* was 0.8 */
  filter: grayscale(1);
}

.d-theatre-next {
  background-color: var(--color-C);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  opacity: 0.9; /* was 0.8 */
  filter: grayscale(1);
}

.d-theatre-item-container {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100%;
}

.d-theatre-item-front {
  width: 100%;
  height: 62vh; /* 600px */
  display: flex;
  position: relative;
}

.d-theatre-item-front-hover {
  z-index: 3;
  mix-blend-mode: difference;
  background-image: none;
  justify-content: flex-end;
  align-items: flex-start;
  width: 25%;
  height: 25%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.d-theatre-item-front-hover-icon {
  background-image: url("../images/blog.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  width: 80px;
  height: 80px;
  cursor: pointer;
}

.d-theatre-item-front-image {
  z-index: 2;
  background-image: url("../images/absconder_video-still-p-1080.png");
  background-position: 50%;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  position: absolute;
  /* inset: 0%; */
}

.d-theatre-item-front-play-button {
  font-family: "Material Icons";
  font-size: 50px;
  cursor: pointer;
  mix-blend-mode: difference;
  color: #fff;
  padding: 0px 0px 10px 15px;
}

.d-theatre-item-front-info {
  z-index: 2;
  opacity: 0;
  background-color: #32323200;
  background-image: radial-gradient(circle at 0 0, #fff0, #fff0 50%, #000000);
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  padding-bottom: 50px;
  display: flex;
  position: relative;
  inset: 0%;
  flex-flow: column;
  height: 100%;
}

.d-theatre-item-front-info br{
  display: block;
  margin-bottom: 0.1em;
}

.d-theatre-item-year {
  color: #fff;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Librebaskerville, sans-serif;
  font-size: 14px;
  line-height: 21px;
}

.d-theatre-item-title {
  z-index: 1;
  color: #fff;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Librebaskerville, sans-serif;
  font-size: 32px;
  line-height: 64px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.d-theatre-item-paragraph {
  color: #e6e6e6;
  text-align: right;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Librebaskerville, sans-serif;
  font-size: 14px;
  line-height: 21px;
}

.d-slide-content {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.inactive-zone {
  display: flex;
  z-index: 2;
}

.inactive-zone.top {
  width: 100%;
  height: 100%;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.inactive-zone.left {
  justify-content: flex-start;
  align-items: flex-end;
  inset: 75vh auto auto 0%;
  width: 20%;
  height: 100%;
  background-color: var(--color-C);
}

.inactive-zone.right {
  justify-content: flex-end;
  align-items: flex-start;
  inset: 75vh 0% auto auto;
  width: 20%;
  height: 100%;
  background-color: var(--color-C);
}

.inactive-zone.bottom {
  width: 100%;
  height: 100%;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.d-film{
  opacity: 1;
}

.d-commercial{
  opacity: 1;
}

.d-game{
  opacity: 1;
}

.genre-button-container{
  justify-content: center;
  align-items: center;
  margin-top: 4vh;
  padding-top: 10px;
  display: flex;
  position: fixed;
}

.genre-button-text{
  opacity: .25;
  color: #fff;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Material Icons, sans-serif;
  font-size: 25px;
  line-height: 50px;
  text-decoration: none;
  cursor: pointer;
}
/* #endregion theatre */

/* #region video */
.d-video-item {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.d-video-player-item {
  justify-content: center;
  width: 60%;
  height: 100%;
}
/* #endregion video */

/* #region music-grid */
.main-portfolio-spotlight {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.nmgrid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: "." 42vh
                 "." 42vh
                 / 28vh 28vh 28vh 28vh;
  grid-auto-rows: 42vh;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: grid;
}

.m-grid-item-image{
  z-index: 1;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  background-color: var(--color-A);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  position: relative;
  /* background-image: url("../images/continuum_poster.jpg"); */
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  padding: 20px;
}

.m-grid-item-player{
  display: none;
  width: 100%; 
  height: 80px; 
}

.m-grid-item-info{
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  /* background-color: var(--color-A); */
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;

  display: none;
  flex-direction: column;
  justify-content: space-between;
  background-color: #101011;
  color:#101011;
  fill: #101010;
  width: 100%;
  height: 100%;
  padding: 20px 20px;
}

.m-grid-item-text{
  height: 50%;
}

.m-grid-item-year{
  /* color: #fff; */
  font-family: Librebaskerville, sans-serif;
  font-size: 0.8em;
  line-height: 1em;
  margin-top: 5px;
}

.m-grid-item-title{
  /* color: #fff; */
  font-family: Librebaskerville, sans-serif;
  font-size: 2em;
  line-height: 1em;
  margin-bottom: 20px;
}

.m-grid-item-paragraph{
  /* color: #fff; */
  font-family: Librebaskerville, sans-serif;
  font-size: 0.8em;
  line-height: 1.5em;
  margin-bottom: 0px;
}

.m-grid-item-paragraph br {
  display: block;
  margin-bottom: 0.1em;
}

.m-grid-item-nav{
  justify-content: flex-start;
  align-items: center;
  height: 25%;
  display: flex;
}

.m-grid-item-link {
  /* color: #ffffff; */
  display: inline-block;
}

.m-grid-item-link:hover{
  color: var(--color-C);
}

.m-grid-item-nav-button{
  width: 35px;
  height: 35px;
  margin-right: 20px;
  /* fill: #ffffff; */
  /* mix-blend-mode: difference; */
  cursor: pointer;
}

/* .m-grid-item-nav-button:hover{
  fill: var(--color-C);
} */

.nav-button-tooltip{
  visibility: hidden;
  padding: 7px;
  font-family: Librebaskerville, sans-serif;
  font-size: 10pt;
  color: var(--color-A);
  background-color: var(--color-E);
  border-radius: 5px;
  white-space: nowrap;
  position: absolute;
  transform: translate(0px, -40px);
  z-index: 1;
}
/* #endregion music-grid */

/* #region fader-matrix */
.mFader{
  width: 400px; 
  height: 400px; 
  background-color: bisque;
}

.mFader.active{
  cursor: move;
}

.focus-area{
  width: 450px;
  height: 450px;
  z-index: 1;
  opacity: 1;
  cursor: pointer;
}
/* #endregion fader-matrix */

/* #region blog */
.blog-post{
  display: block;
  background-color: var(--color-D); 
  border-bottom: 5px solid var(--color-E); 
  padding: 10px 20px 100px 20px; 
  z-index: 1; 
  position: relative;
}

.blog-post-top{
  justify-content: space-between; 
  align-items: center; 
  font-family: Librebaskerville, sans-serif;
  display: flex; 
  padding-top: 10px; 
  color: var(--color-A);
}

.blog-post-date{
  font-size: 10pt;
}

.blog-post-tags{
  font-size: 10pt; 
  display: flex; 
  font-family: Librebaskerville, sans-serif;
}

.blog-post-tag{
  margin-left: 10px;
}

.blog-post-title{
  margin-top: 10px; 
  margin-bottom: 20px; 
  font-family: Librebaskerville, sans-serif; 
  font-size: 18pt; 
  color: var(--color-A);
}

.blog-post-image{
  margin-bottom: 30px;
}

.blog-post-text{
  margin: 20px 0px 30px 0px; 
  font-size: 11pt; 
  font-family: Librebaskerville, sans-serif; 
  line-height: 30px; 
  color: var(--color-A);
}

.blog-post-tag-menu-item {
  color: var(--color-E);
  padding: 0px 0px 8px 0px;
  font-family: Librebaskerville, sans-serif;
  cursor: pointer;
  font-size: 10pt;
  text-decoration: none;
}

.blog-tag-menu-con {
  /* z-index: -1; */
  flex-flow: column;
  padding-top: 20px;
  padding-left: 10px;
  display: flex;
  position: fixed;
}
/* #endregion blog */

@media screen and (max-width: 991px) {
  .disclaimer{
    visibility: visible;
  }
  
  .loading-screen {
    display: none;
  }
}

@media screen and (max-width:450px) {

  /* #region main-(slide-menu)-mobile */
  .disclaimer{
    visibility: visible;
  }

  .loading-screen {
    /* width: 100vw;
    height: 100vh;
    display: block; */
    display: none;
  }

  .top-right-info{
    justify-content: center; 
    align-items: center;
  }

  .top-right-settings-container{
    height: 150px;
    flex-direction: column;
    margin: auto;
    justify-content: space-between;
  }

  .audioSettingButton{
    margin-right: 0px;
    font-size: 12pt;
  }

  .version-text{
    font-size: 10pt;
    transform: none;
    z-index: 2;
  }

  .slide-menu-top {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 120vw;
    height: 50vh;
    margin-left: -10%;
    display: flex;
    inset: 0% auto auto 0%;
  }

  .slide-menu-top-image {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100vw;
    height: 15vh;
  }

  .slide-menu-top-image-mobile {
    width: 100vw;
    height: 15vh;
    position: absolute;
  }

  .off-area-1-5 {
    width: 120vw;
    height: 35vh;
    margin-left: 0;
    position: absolute;
    inset: 15vh 0% auto;
  }

  .slider-bot-svg, .slider-top-svg {
    display: none;
  }

  .slider-top-svg-mobile {
    width: 100%;
    min-width: auto;
    max-width: none;
    display: flex;
    position: absolute;
    inset: 0% 0% auto;
  }

  .slider-bot-svg-mobile {
    min-width: auto;
    max-width: none;
    display: flex;
    position: absolute;
    inset: auto 0% 0%;
  }

  .off-area-1 {
    width: 100vw;
    height: 35vh;
  }

  .slide-menu-bot{
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    width: 120vw;
    height: 50vh;
    margin-right: -10%;
    display: flex;
    inset: auto 0% 0% auto;
  }

  .slide-menu-bot-image {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100vw;
    height: 15vh;
  }

  .off-area-2-5 {
    z-index: 1;
    width: 100%;
    height: 35vh;
    margin-right: 0;
    position: absolute;
    inset: auto 0% 15vh;
  }

  .menu-bot-container {
    width: 100%;
    height: 15vh;
    margin-bottom: 0;
    margin-right: 0;
    position: absolute;
    inset: auto 0% 0;
  }

  .onareatop {
    z-index: 3;
    width: 20vh;
    height: 20vh;
    inset: 0% auto auto 0%;
  }

  .onareabot {
    width: 0;
    height: 0;
    inset: auto 0% 0% auto;
  }
  /* #endregion main-(slide-menu)-mobile */

  /* #region about-mobile */
  .about-container {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    left: -100vw;
  }
  /* #endregion about-mobile */

  /* #region fader-(old)-mobile */
  .fadercontainer {
    align-items: center;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .range-grid {
    width: 90vw;
  }
  /* #endregion fader-(old)-mobile */

  /* #region background-mobile */
  .bg-container{
    width: 100vw;
    height: 100vh;
  }

  .banner-container {
    width: 100%;
    height: auto;
    margin-top: 38px;
  }

  .bg-video {
    width: auto;
    height: 100%;
    object-fit: fill;
  }

  .bg-svg {
    width: auto;
    height: 100%;
    object-fit: fill;
  }
  /* #endregion background-mobile */

  /* #region theatre-mobile */
  .d-slide {
    height: 100vh;
  }

  .d-slider-parent {
    height: 100%;
  }

  .d-theatre-item-container {
    width: 100%;
    height: 60vh;
    margin-top: 15vh;
  }
  
  .d-slide-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
  }

  .d-theatre-item-front {
    flex-flow: column;
    height: 30vh;
    position: absolute;
    top: 45vh;
  }

  .d-theatre-item-front-hover {
    background-color: #c63030;
    display: none;
  }

  .d-theatre-item-front-image {
    top: -30vh;
    display: none;
  }

  .d-theatre-item-front-info {
    background-color: #000;
    background-image: radial-gradient(circle at 0 0, #fff0, #fff0 50%, #1d1d1d);
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 0;
  }

  .d-theatre-item-year {
    font-size: 12px;
    line-height: 24px;
  }

  .d-theatre-item-title {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 40px;
  }

  .d-theatre-item-paragraph {
    text-align: left;
    font-size: 12px;
    line-height: 24px;
  }

  .inactive-zone.top, .inactive-zone.bottom {
    height: 0;
  }

  .inactive-zone.left, .inactive-zone.right {
    width: 50vw;
    height: 10vh;
    position: absolute;
  }
  /* #endregion theatre-mobile */

  /* #region video-mobile */
  .d-video-item {
    height: 30vh;
    top: 15vh;
  }

  .d-video-player-item {
    width: 100%;
    margin-bottom: 0;
  }
  /* #endregion video-mobile */

  /* #region music-grid-mobile */
  .main-portfolio-spotlight {
    justify-content: flex-start;
    align-items: stretch;
  }
  
  .nmgrid {
    grid-template-rows: 10.38vw;
    grid-template-columns: 90vw;
    grid-auto-rows: 10.38vw;
    grid-auto-columns: 0;
  }

  .m-grid-item-year{
    font-size: .75em;
    line-height: .75em;
  }

  .m-grid-item-title{
    margin-top: 10px;
    margin-bottom: 7.5px;
    font-size: 1.5em;
    line-height: 1.25em;
  }

  .m-grid-item-paragraph{
    margin-bottom: 5px;
    font-size: .9em;
    line-height: 1.35em;
  }
  /* #endregion music-grid-mobile */
}

@font-face {
  font-family: 'Librebaskerville';
  src: url('../fonts/librebaskerville-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}